.container{
  max-width: 95%;
}

/* 
@font-face {
 font-family:DIN;
 font-style:normal;
 font-weight:normal;
 src:url("fonts/ArbFONTS-DINNEXTLTARABIC-LIGHT-1.ttf") format('truetype')
}

@font-face {
 font-family:DIN2;
 font-style:normal;
 font-weight:normal;
 src:url("fonts/ArbFONTS-DINNextLTArabic-Medium-2.ttf") format('truetype')
}
 */
*{
  padding: 0;
  margin: 0;
}
a{
  text-decoration: none;
  outline: none;
}
a:hover{
  color: inherit;
}

img{
  max-width: 100%;
}


body {
    display: block;
    margin: 0;
    padding: 0;
    color: #000;
    /*font-family: 'DIN', sans-serif;*/
    font-family: 'Cairo', sans-serif;
    font-size: 16px;
    text-transform: capitalize;
    text-align: right;
    direction: rtl;
    line-height: 2;
}
header .row > * {
    width: auto;
}
 .row{
  display: block;
}
h1,h2,h3,h4,h5,h6{
    /*font-family: 'DIN2', sans-serif;*/
 
}

/***header***/

/***header***/


header{
  background: #000000;
  padding: 20px;
  float: right;
  width: 100%;
}
header img{
  float: right;
  width: auto;
  height: 130px;
}
@media (max-width: 769px) {

header{
  padding: 10px 20px;
  top: 0;
  position: sticky;
  z-index: 99;
}
  header img{
  height: 60px;
}
}
header ul.topnav{
  float: left;
  list-style: none;
  padding: 30px 20px;
  margin: 0;
}
header ul.topnav li{ 
  float: right;
  position: relative;
}
header ul.topnav li a{
  color: #C61919;
  text-decoration: none;
  outline: none;
  display: block;
  padding: 15px 25px;
  font-size: 18px;
  font-weight: 600;
 }
header ul.topnav li:hover > a, 
header ul.topnav li.current-menu-item  a{ 
  color: #fff;
  text-decoration: none;
  outline: none;
}



header ul.topnav li ul{
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  width: 220px;
  background: #000;
  margin: -20px 0 0;
  padding: 0 25px;
}
header ul.topnav li:hover ul{
  display: block;
}
header ul.topnav li ul li{
  float: none;
  display: block;
  padding: 0;
}
header ul.topnav li ul li a{
  font-size: 14px;
  font-weight: normal;
  display: block;
  padding: 8px 0;
}



.lang{
  display: block;
  float: left;
  margin: 0;
  width: auto;
  direction: ltr;
  text-align: left;
  padding: 0;
}

.lang .bar{
  display: none;
}

.lang ul{
  margin: 0;
  list-style: none;
  display: inline-block;
  float: left;
  width: auto;
  padding: 5px 20px;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
}
.lang ul li{
  float: left;
}
.lang ul li a{
  color: #fff;
  text-align: center;
  width: 30px;
  padding: 5px;
  display: block;
}


@media (max-width: 769px) {
  header ul.topnav{
  position: fixed;
  padding:  30px;
  top: 78px;
  right: -300px;
  bottom: 0;
  width: 290px;
    transition: all 0.5s ease 0s;
  background: #000;
  z-index: 999;
  overflow-y: auto;
}
.open{
    transition: all 0.5s ease 0s;
  right: 0 !important;
  width: 100% !important;
}
header ul.topnav li{ 
  float: none;
}
header ul.topnav li a{
  padding: 15px 0;
 }
header ul.topnav li ul{
  display: none;
  position: relative;
  top: auto;
  right: auto;
  width: 100%;
  margin:  0;
  padding:15px ;
}

.lang .bar{
  display: block;
  width: 30px;
  height: 20px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  margin: 20px 0 0;
  float: left;
	position : relative;
}
  .lang .bar:after{
    content:"";
    position:absolute;
    right: 0;
    top: 50%;
    width: 100%;
    border-top: 1px solid #fff;
  }	
	
.lang ul{
  margin: 13px 0 0 15px;
  position: relative;
  padding: 0 10px;
}
}
/**/


section{
  clear: both;
  padding: 100px 15px;
  overflow: hidden;
}
.about{
  direction: rtl;
}
.about .container{
  max-width: 95%;
}


.about .title-center{
  color: #000;
  text-align: center;
  font-size: 35px;
  font-weight: 100;
  padding-bottom: 120px;
  background-image: url("img/about.png");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100px auto;
  margin: 0 0 50px;
}
.about .title-center h2{
  display: block;
  color: #C61919;
  margin: 0 0 5px;
  font-weight: 600;
  font-size: 25px;
}
.about .block{
  float: right;
  padding: 50px;
}

@media (max-width: 769px) {
.about .block{
  padding: 20px;
  text-align: justify;
  direction: rtl;
}
}
.about h1{
    color: #C61919;
    margin: 0 0 15px;
}
.our_values{
  display: block;
  margin: 0 auto;
  max-width: 1180px;
}
h1.center{
    color: #C61919;
    display: block;
    text-align: center;
    margin: 0 0 40px;
    width: 100%;
    clear: both;
    font-weight: bold;
}
.about .box{
  float: left;
/*   background-image: url("img/val.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  min-height: 450px; */
  text-align: center;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 20px;
  font-weight: 600;
	position: relative;
}
.about .box img{
	width: 100%;
	height: auto;
}
.about .box p{
    position: absolute;
    top: 30%;
    right: 0;
    height: 40%;
    width: 100%;
    z-index: 4;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media (max-width: 769px) {
  .about .box{
/*   min-height: 350px; */
}
}

/**/
.team{}
.team .title-center{
  background-image: url("img/team.png");
}
.team img{
  display: block;
  margin: 20px auto;
  max-width: 100%;
  height: auto;
}
/**/

.services{
  text-align: center;
  padding: 60px 15px;
}
.services .title-center{
  background-image: url("img/serv.png");
}
.services .blocks{
  color: #C61919;
  background-image: url("img/serv-body.png");
  background-position: center;
  background-size: 100% 100%;
  display: block;
  margin: 20px auto;
  width: 100%;
  max-width: 610px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 620px;
  font-weight: 600;
  font-size: 17px;
}

@media (max-width: 769px) {
.services .blocks{
  background-size: 110% 100%;
  font-size: 15px;
	padding: 0 60px;
}	
}



/**/
.clients{}
.clients .title-center{
  background-image: url("img/clients.png");
  background-size: 200px auto;
}
.box-team{
  float: right;
  padding: 20px;
  text-align: center;
  margin: 0 0 30px;
}

@media (min-width: 1100px) {
  .box-team{
  width: 20%;
}
}

@media (max-width: 999px) {
  .box-team{
  width: 33.33%;
}
}
@media (max-width: 768px) {
  .box-team{
  width: 100%;
}
}



.box-team .box{
  display: block;
  margin: 0 auto;
  width: 200px;
  padding: 0;
  color: #BD1724;
  background-image: url("img/icon.png");
  background-position: center;
  background-size: 100% 100%;
  min-height: 0;
  float: none;
}
.box-team .box span{
  display: flex;
    flex-direction: column;
  justify-content: center;
    width: 200px;
  height: 220px;
  padding: 15px;
}
.box-team .box img{
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}
.box-team h6{
  clear: both;
  display: block;
  margin: 20px 0 0;
  color: #BD1724;
  font-family: inherit;
  font-weight: 400;
  float: right;
  width: 100%;
}
/**/

.projects{
  text-align: center;
  direction: rtl;
  padding: 100px 0 0;
  min-height: 100vh;
}
.projects .title-center{
  background-image: url("img/pro.png");
  background-size: 140px auto;
}

.box-projects{
  color: #BD1724;
  margin: 0 0 30px;
  padding: 0;
  position: relative;
  display: inline-block;
  font-size: 18px;
  line-height: 1.5;
}
.box-projects a{
  color: #BD1724;
	text-decoration: none;
	outline: none;
}


@media (max-width: 769px) {
.box-projects{
  display: block;
  width: 100%;
  float: right;
  padding: 5px 0;
  font-size: 12px;
}
}


.images{
	position: relative;
	padding: 55px 0 0;
}

.box-projects .img{
  width: 60px;
  height: 70px;
  margin: 1px;
  display: inline-block;
  clip-path: polygon(50% 0, 100% 25%, 100% 72%, 48% 100%, 0 69%, 0 26%);
}
.box-projects .img0{
  background: #BD1724;
  position: absolute;
  top: 0;
  right: 50%;
  margin: 0 -30px 0 0;
}
.box-projects .img1{}
.box-projects .img2{}



.owl-item:nth-child(odd) .box-projects{
	padding: 150px 0 0;
	margin: 280px 0 0;
}
@media (max-width: 769px) {
.owl-item:nth-child(odd) .box-projects{
	margin: 0 0 0;
}	
}
.owl-item:nth-child(odd) .box-projects .images{
  position: absolute;
  text-align: center;
  padding: 0 0  55px;
  top: 0;
  right: 0;
  left: 0;
}

.owl-item:nth-child(odd) .box-projects .img0 {
    top: 60px;
}



/**/

.contact{
  padding: 50px 10px;
}
.contact .title-center{
  background-image: url("img/contacts.png");
  background-size: 100px auto;
  margin: 0 0 100px;
}
.contact .block{
  float: right;
  padding: 30px;
  color: #BD1724;
  font-size: 20px;
  text-transform: none;
  text-align: right;
}
.contact .block strong{
  min-width: 170px;
  font-weight: normal;
  color: #000;
  display: inline-block;
}
@media (max-width: 769px) {
.contact .block{
  padding: 30px 0;
  font-size: 14px;
}	
.contact .block strong {
    min-width: 95px;
}
}
.contact .map {
  width: 350px;
  max-width: 400px;
  height: 370px;
  display: block;
  padding: 1px;
  background: #BD1724;
  margin: -50px auto 0;
  clip-path: polygon(50% 0, 100% 25%, 100% 72%, 48% 100%, 0 69%, 0 26%);
}
.contact .map iframe {
  width: 348px;
  max-width: 370px;
  height: 368px;
  display: block;
  margin: 0;
  clip-path: polygon(50% 0, 100% 25%, 100% 72%, 48% 100%, 0 69%, 0 26%);
}
@media (max-width: 769px) {
 .contact .map {
  height: 320px;
  width: 300px;
}
.contact .map iframe {
  height: 318px;
  width: 298px;
} 
}

/**/
.form {
  display: block;
  margin: 0 auto;
  padding: 0;
}
.form .rows {
  padding: 10px;
  float: right;
}
.form .rows .span {
    float: right;
    width: 120px;
    direction: rtl;
    font-size: 16px;
}

.wpcf7-form-control-wrap {
    position: relative;
    width: auto;
    margin: 0 120px 0 0;
    display: block;
}
@media (max-width: 769px) {
  .wpcf7-form-control-wrap {
    width: 100%;
    margin: 0 ;
    display: block;
    clear: both;
}
}


button, input, optgroup, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    width: 100%;
    border: 1px solid #c61919;
    padding: 1px 20px;
    border-radius: 10px;
    background: #EAEAE9;
    max-height: 120px;
    display: block;
    outline: none;
    text-align: right;
    direction: rtl;
}
.wpcf7-submit{
    margin: 0 5px 5px 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    border: 1px solid #c61919;
    padding: 1px 15px;
    border-radius: 10px;
    background: #EAEAE9;
    max-height: 120px;
    display: block;
    outline: none;
    text-align: right;
    direction: rtl;
    float: left;
    background: #BD1724;
    border: none;
    color: #fff !important;
    padding: 2px 20px;
    width: auto;
}

@media (max-width: 769px) {
.wpcf7-submit{
    width: 100%;
	text-align: center;
}	
}



/**/


footer{
  padding: 40px 15px;
  background: #000;
  clear: both;
  overflow: hidden;
}
footer img {
    float: right;
    width: auto;
    height: 130px;
}
footer ul.topnav2{
  float: left;
  list-style: none;
  padding: 30px 20px;
  margin: 0;
  width: auto;
}
footer ul.topnav2 li{ 
  float: right;
  position: relative;
}
@media (max-width: 769px) {
  footer ul.topnav2{
  float: none;
  width: 100%;
}
  footer ul.topnav2 li{ 
  float: none;
  width: 100%;
  clear: both;
  position: relative;
}
}
footer ul.topnav2 li a{
  color: #C61919;
  text-decoration: none;
  outline: none;
  display: block;
  padding: 15px 25px;
  font-size: 16px;
  font-weight: 600;
 }
@media (max-width: 769px) {
  footer ul.topnav2 li a{
    width: 100%;
    display: block;
    border-bottom: 1px solid #ffffff10;
 }
}
footer ul.topnav2 li:hover > a, 
footer ul.topnav2 li.current-menu-item  a{ 
  color: #fff;
  text-decoration: none;
  outline: none;
}




footer ul.topnav2 li ul{
  display: block;
  position: absolute;
  top: 100%;
  right: 0;
  width: 220px;
  background: #000;
  margin: -20px 0 0;
  padding: 0 25px;
}
@media (max-width: 769px) {
 footer ul.topnav2 li ul{
  display: block;
  position: relative;
  top: auto;
  right: auto;
  width: 100%;
  background: #000;
  margin: -20px 0 0;
  padding: 0 25px;
} 
}
footer ul.topnav2 li:hover ul{
  display: block;
}
footer ul.topnav2 li ul li{
  float: none;
  display: block;
  padding: 0;
}
footer ul.topnav2 li ul li a{
  font-size: 14px;
  font-weight: normal;
  display: block;
  padding: 0;
}
/**/
.copy{
  clear: both;
  text-align: center;
  color: #ffffff50;
  font-size: 12px;
  margin: 50px 0 0;
  width: 100%;
  float: right;
}


/**/


.boxs {
    float: left;
    padding: 20px 50px;
    color: #BD1724;
    text-align: left;
    font-size: 20px;
    font-weight: 200;
    position: relative;
}
.boxs-image{
    min-height: 600px;
    margin: 0 auto 130px;
    display: block;
}
@media (max-width: 769px) {
  .boxs-image{
    min-height: 300px;
    margin: 0 0 30px 0;
    padding: 0;
}
}

.image{
  background: #BD1724;
  padding: 1px;
  clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
  width: 250px !important;
  height: 270px !important;
}
.image img{
  width: 100%;
  height: 430px;
  clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
  object-fit: cover;
  width: 250px !important;
  height: 270px !important;
}

@media (max-width: 769px) {
.image{
  width: 100px !important;
  height: 110px !important;
}
 .image img{
  width: 100px !important;
  height: 110px !important;
}
}




.image:nth-child(1){
  width: 250px;
  height: 270px;
  position: absolute;
  top: 200px;
  left: 0%;
  margin: 0;
}


.image:nth-child(2){
  width: 250px;
  height: 270px;
  position: absolute;
  top: 0;
  left: 190px;
  margin: 0 0 0 0;
}
.image:nth-child(3){
  width: 250px;
  height: 270px;
  position: absolute;
  top: 20px;
  left: 472px;
  margin: 0 0 0 0;
}
.image:nth-child(4){
  position: absolute;
  top: 230px;
  left: 265px;
  margin: 0 0 0 0;
  width: 330px !important;
  height: 350px !important;
}
.image:nth-child(4) img{
  width: 330px !important;
  height: 350px !important;
}


.image:nth-child(5){
  position: absolute;
  top: 260px;
  left: 620px;
  margin: 0 0 0 0;
  width: 170px !important;
  height: 190px !important;
}
.image:nth-child(5) img{
  width: 170px !important;
  height: 190px !important;
}

/* 


.image:nth-child(3){
  width: 28%;
  position: absolute;
  top: 215px;
  right: 10%;
  margin: 0 126px 0 0;
}
.image:nth-child(4){
  width: 28%;
  position: absolute;
  top: 221px;
  right: 10%;
  margin: 0 388px 0 0;
}
.image:nth-child(5){
  width: 28%;
  position: absolute;
  top: 212px;
  right: -30px;
  margin: 0 0 0;
}
 */


@media (max-width: 769px) {
.image:nth-child(1){
  top: 0;
  left: 72px;
  margin: 0;
}
.image:nth-child(2){
  top: 6px;
  left: 70px;
  margin: 0 0 0 111px;
}
.image:nth-child(3){
  top: 99px;
  left: 60px;
  margin: 0 0 0 50px;
  width: 130px !important;
  height: 150px !important;
}
  .image:nth-child(3) img{

  width: 130px !important;
  height: 150px !important;
}
.image:nth-child(4){
  width: 80px !important;
  height: 90px !important;
  top: 101px;
  left: 250px;
  margin: 0;
}
  .image:nth-child(4) img{
  width: 80px !important;
  height: 90px !important;
}
  .image:nth-child(5) {
    position: absolute;
    top: 90px;
    left: 0;
    margin: 0 0 0;
    width: 100px !important;
    height: 110px !important;
}
    .image:nth-child(5) img {

    width: 100px !important;
    height: 110px !important;
}
}


.m{width: 100px !important;height: 110px !important;color: #fff;text-align: center;line-height: 1.2;display: flex;flex-direction: column;justify-content: center;position: absolute;left: 10%;top: 251px !important;margin: 0 0 0 13px;display: none;}

.year{
    width: 70px !important;
    height: 80px !important;
    color: #fff;
    text-align: center;
    line-height: 1.2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    left: 616px;
    top: 450px;
    margin: 0;
}



@media (max-width: 769px) {
  .m{
    width: 50px !important;
    height: 55px !important;
    color: #fff;
    text-align: center;
    line-height: 1.2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    left: 10%;
    top: 104px !important;
    font-size: 13px;
    display: none;
    margin: 0 0 0 -12px;
}
.year{
    left: 250px;
    top: 190px;
    margin: 0;
    width: 50px !important;
    height: 55px !important;
    font-size: 15px;
}
}
/*  */


.baner{
    padding: 0;
    clear: both;
    overflow: hidden;
	direction: rtl;
}
.baner img{
    width: 100%;
    min-height: 300px;
    height: auto;
}

.projects-slider{
	padding: 0 50px;
}

.owl-prev{
    position: absolute;
    left: 5px;
    top: 50%;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #ffffff50;
    line-height: 40px;
    font-size: 0;
}
.owl-prev:after{
    content: "\f104";
    font-family: fontawesome;
    font-size: 40px;
}
.owl-next{
    position: absolute;
    right: 5px;
    top: 50%;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #ffffff50;
    line-height: 40px;
    font-size: 0;
}
.owl-next:after{
    content: "\f105";
    font-family: fontawesome;
    font-size: 40px;
}





.slb_container {
    padding: 0 !important;
}
.slb_data {
    display: none !important;
}


.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    clear: both;
}



.owl-carousel{
	direction: ltr;
}
@media (max-width: 769px) {
}

/*
background-color: rgba(80,104,140,0.5);
    transition: all 0.5s ease 0s;
        transform: scale(1.2);


                display: flex;
                flex-direction: column;
                justify-content: center;

*/


/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/
/*==========================================*/







/*
background-color: rgba(80,104,140,0.5);
    transition: all 0.5s ease 0s;
        transform: scale(1.2);
